<template>
    <promos-page :type="type"/>
</template>

<script>
    import PromosPage from "../components/promos/PromosPage";
	export default {
		name: "PromosInternal",
        props: ['type'],
        components: {
		    PromosPage
        }
    }
</script>

<style scoped>

</style>
